{
"relays": 
	[
		{
			"en": true,
			"freq": 250,
			"min": 0,
			"max": 100,
			"default": 0,
			"vision": false,
			"deltarate": 0
		},
		{
			"en": true,
			"freq": 250,
			"min": 0,
			"max": 100,
			"default": 0,
			"vision": false,
			"deltarate": 0
		},
		{
			"en": true,
			"freq": 250,
			"min": 0,
			"max": 100,
			"default": 0,
			"vision": true,
			"deltarate": 0
		},
		{
			"en": true,
			"freq": 250,
			"min": 0,
			"max": 100,
			"default": 0,
			"vision": true,
			"deltarate": 0
		}
	]
}